.product-img img{
    width: auto;
    max-width: 100%;
    right: 50%;
    top: 50%;
    -webkit-transform: translate(50%, -50%);
    -moz-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    -o-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}
.products-wrapper .product-item-container .product-img {
    /*padding: 20% 0;*/
}

/*** recipes tooltip ****/
.recipes_tooltip{ display: none;
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
    background: #6b6b6b;
    width: 22px;
    height: 22px;
    font-size: 14px;
    overflow: hidden;
    -webkit-transition: width .5s;
    -moz-transition: width .5s;
    -ms-transition: width .5s;
    -o-transition: width .5s;
    transition: width .5s;
    line-height: 22px;
}
.products-wrapper.items .recipes_tooltip .recipes-tooltip-plus{
    position: absolute;
    -webkit-transition: -webkit-transform .3s;
    -moz-transition: -moz-transform .3s;
    -ms-transition: -ms-transform .3s;
    -o-transition: -o-transform .3s;
    transition: transform .3s;
}
.products-wrapper.items .recipes_tooltip .recipes-tooltip-text{margin: 0 8px 0 0;position: relative;top: 11px;}
.products-wrapper.items .product-item-container:hover .recipes_tooltip{width: 117px;}
.products-wrapper.items .product-item-container:hover .recipes_tooltip .recipes-tooltip-plus{
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 5px;
    right: 5px;
}


